g214acn1_000_AHN_211010: gr"u"s Gott , Frau ~Brenner . wie geht es Ihnen denn ?

g214acn1_000_AHN_211010_J: koNnichiwa ~bureNnaa saN . ogeNki de irasshaimasu ka .

g214acn2_001_AHO_211010: Frau ~Stumpfecker , gr"u"s Gott . ja danke , gut . und selbst ?

g214acn2_001_AHO_211010_J: ~shutuNpufuekkaa saN koNnichiwa . ee okagesama de . de gojishiN no hou wa .

g214acn1_002_AHN_211010: ja , es geht so . die Vorweihnachtszeit beginnt jetzt . aber trotzdem sollten wir uns um unsere um unsere Gesch"aftsreise nach ~Hannover langsam k"ummern .

g214acn1_002_AHN_211010_J: ee maamaa desu . kurisumasu mae no shiizuN ga ima hajimarimasu ne . shikashi sore ni mo kakawarazu wareware ~hanoofaa e no shucchouryokou ni tsuite sorosoro kaNgaenai to ikenai N desu keredomo .

g214acn2_003_AHO_211010: die Idee ist gut , ja . das ganze Jahr ist bei mir ziemlich voll . wie w"are es denn so n"achstes Jahr im November ?

g214acn2_003_AHO_211010_J: sore wa ii kaNgae desu ne ee . kotoshi ippai wa kochira no hou de wa kanari umatte shimatte iru N desu ga . sou desu ne raineN no #juuichigatsu to iu no wa ikaga deshou ka .

g214acn1_004_AHN_211010: ja , wie schaut es denn bei Ihnen in der #zweiten Novemberwoche aus ?

g214acn1_004_AHN_211010_J: ee #juuichigatsu no dai #nishuu to iu no wa sochira no hou de wa ikaga deshou ka .

g214acn2_005_AHO_211010: von Montag bis Mittwoch ist alles drin .

g214acn2_005_AHO_211010_J: getsuyoubi kara suiyoubi made nara naN de mo ari desu .

g214acn1_006_AHN_211010: ja , Dienstag , Mittwoch ?

g214acn1_006_AHN_211010_J: sou desu ka kayoubi suiyoubi .

g214acn2_007_AHO_211010: ja .

g214acn2_007_AHO_211010_J: ee .

g214acn1_008_AHN_211010: mhm .

g214acn1_008_AHN_211010_J: uuN .

g214acn2_009_AHO_211010: k"onnen wir gerne machen . das w"are der #elfte und #zw"olfte November .

g214acn2_009_AHO_211010_J: zehitomo sou itashimashou . kore wa #juuichigatsu no #juuichinichi to #juuninichi desu ne .

g214acn1_010_AHN_211010: ja , genau richtig . dann fassen wir das mal ins Auge . na ja und ich bin auch sehr vielbesch"aftigt . was halten Sie denn davon , wenn wir fliegen , weil das doch das schnellste Verkehrsmittel ist .

g214acn1_010_AHN_211010_J: ee sou desu ne sono toori desu . sou shimashitara sou iu koto de chotto keikaku itashimashou . maa sou desu ne de watakushi mo taiheN isogashii desu node . hikouki de iku to iu no wa dou deshou ka ne to iu no mo kore ga yahari #ichibaN hayai koutsuukikaN desu kara .

g214acn2_011_AHO_211010: genau .

g214acn2_011_AHO_211010_J: sou desu ne .

g214acn2_012_AHO_211010: ja , bin ich sehr daf"ur .

g214acn2_012_AHO_211010_J: ee watakushi wa daisaNsei desu .

g214acn1_013_AHN_211010: mhm . ja , dann sollten wir gleich morgens losfliegen , meinen Sie nicht auch ? um #sieben Uhr #zwanzig ginge die Maschine , und , ja , zur"uck k"onnen wir dann abends fliegen , oder das machen wir dann noch aus .

g214acn1_013_AHN_211010_J: uuN . ee sou shimashitara sassoku asa shuppatsu itashimashou yo anata mo sou oomoi ni narimaseN ka . #shichiji #nijuppuN ni hikouki ga dete orimasu sorede ee kaeri wa sou shimashitara yuugata tobeba ii desu ne soretomo kore wa ato de mata kimeru koto ni itashimashou ka .

g214acn2_014_AHO_211010: ja .

g214acn2_014_AHO_211010_J: ee .

g214acn2_015_AHO_211010: mhm .

g214acn2_015_AHO_211010_J: uuN .

g214acn2_016_AHO_211010: ja , das sehen wir dann . gut , ja , nehmen wir den Flieger . jetzt brauchen wir nat"urlich noch ein Hotel , w"urde ich sagen .

g214acn2_016_AHO_211010_J: ee soredewa yousu o mimashou . ii deshou ee sono hikouki de ikimashou . sate wareware mochiroN ato hoteru ga hitsuyou ni natte kuru N desu ga dou deshou .

g214acn1_017_AHN_211010: ja .

g214acn1_017_AHN_211010_J: ee .

g214acn2_018_AHO_211010: ja , die meisten liegen sowieso zentral und in der N"ahe vom Bahnhof , also

g214acn2_018_AHO_211010_J: ee taitei no mono wa docchimichi machi no chuushiN ni atte eki no chikaku desu kara ee

g214acn1_019_AHN_211010: mhm , ja , im Zentrum , das w"are sehr sch"on , wenn wir da ein Hotel buchen k"onnten .

g214acn1_019_AHN_211010_J: uuN ee machi no chuushiN sore nara taiheN subarashii deshou ne soko ni hoteru o #hitotsu yoyaku suru koto ga dekireba .

g214acn2_020_AHO_211010: ich schlage Ihnen vor , das ~Prinzenhof-Hotel , liegt zentral . ja .

g214acn2_020_AHO_211010_J: goteiaN na N desu ga ~puriNtseNhoofuhoteru machi no chuushiN ni arimasu . ee .

g214acn1_021_AHN_211010: ja , nehmen wir das . ich kenne sowieso keines dieser Hotels in ~Hannover . mhm .

g214acn1_021_AHN_211010_J: ee sore ni itashimashou . watakushi docchimichi korera no ~hanoofaa no hoteru wa #hitotsu mo shirimaseN node . uuN .

g214acn2_022_AHO_211010: genau . gehen wir in den ~Prinzenhof , der kostet #zweihundert #sechs Mark im Einzelzimmer . ich denke , das ist das beste .

g214acn2_022_AHO_211010_J: sou desu ne . ~puriNtseNhoofu ni ikimashou soko wa shiNguru de #nihyaku #roku maruku shimasu . watakushi omou N desu ga kore ga #ichibaN deshou .

g214acn1_023_AHN_211010: ja , doch , das liegt durchaus #in meinem# in meinem Budget drinnen . mhm . abends k"onnten wir doch dann noch irgendwas unternehmen . sch"on Essen gehen , oder vielleicht Kino oder Theater . was halten Sie denn davon ?

g214acn1_023_AHN_211010_J: ee sou desu tomo sore nara mattaku ## watakushi no yosaNnai ni arimasu node . uuN . yuugata ni mo mada sorekara nanika shite mo ii desu ne . kidotte shokuji ni iku ka soretomo dou deshou eiga aruiwa oshibai . soko no tokoro dou okaNgae deshou ka ne .

g214acn2_024_AHO_211010: gut .

g214acn2_024_AHO_211010_J: ii deshou .

g214acn2_025_AHO_211010: das ist eine gute Idee . st"urzen wir uns in ins hannoversche Nachtleben .

g214acn2_025_AHO_211010_J: sore wa ii kaNgae desu ne . ~hanoofaa no naitoraifu ni tobikoNde ikimashou .

g214acn1_026_AHN_211010: ja doch , machen wir . gut , aber ich glaube , das sollten wir am besten vor Ort kl"aren , nicht wahr ?

g214acn1_026_AHN_211010_J: ee sou desu tomo sou itashimashou . ii deshou shikashi watakushi omou N desu ga kore wa geNchi de hakkiri saseru no ga #ichibaN deshou ne sou de wa arimaseN ka .

g214acn2_027_AHO_211010: ja , vor allen Dingen , wir haben ja noch ein Jahr Zeit daf"ur .

g214acn2_027_AHO_211010_J: ee dai #ichi wareware sono tame ni mada #ichineN jikaN ga aru wake desu kara ne .

g214acn1_028_AHN_211010: ja eben , also machen wir das dann . gut

g214acn1_028_AHN_211010_J: ee sono toori desu soredewa kore wa mata ni itashimashou . ii deshou

g214acn2_029_AHO_211010: dann w"unsche ich Ihnen jetzt mal eine sch"one Weihnachtszeit .

g214acn2_029_AHO_211010_J: soredewa sashiatari chotto yoi kurisumasu no toki o osugoshi kudasai .

g214acn1_030_AHN_211010: ja , danke .

g214acn1_030_AHN_211010_J: ee arigatou gozaimasu .

g214acn2_031_AHO_211010: und einen guten Rutsch ins neue Jahr . und , ja , ich r"uhre mich , w"urde ich sagen , rechtzeitig , und dann besprechen wir noch Genaueres .

g214acn2_031_AHO_211010_J: soreto yoi otoshi o omukae kudasai . sorede ee watakushi wa sou desu ne jiki ga kimashitara ugoku koto ni itashimashite de sorekara mata kuwashii koto wa hanashiaimashou .

g214acn1_032_AHN_211010: mhm .

g214acn1_032_AHN_211010_J: uuN .

g214acn1_033_AHN_211010: ja .

g214acn1_033_AHN_211010_J: ee .

g214acn1_034_AHN_211010: ich denke , wir werden uns noch sehen davor auch .

g214acn1_034_AHN_211010_J: watakushi omou N desu ga wareware sono mae ni mo mada aimasu yo ne .

g214acn2_035_AHO_211010: genau .

g214acn2_035_AHO_211010_J: sou desu ne .

g214acn1_036_AHN_211010: also , Frau ~Brenner , Wiederschauen .

g214acn1_036_AHN_211010_J: soredewa ~bureNnaa saN sayounara .

g214acn2_037_AHO_211010: Frau ~Stumpfecker , Wiederschauen . sch"onen Tag noch .

g214acn2_037_AHO_211010_J: ~shutuNpufuekkaa saN sayounara . ato douzo yoi hi o .

